.mainHeaderTitle {
  display: inline-block;
  font-size: 60px;
  width: 100%;
  text-align: center;
  font-weight: bold;
}
.mainHeaderText {
  font-size: 25px;
  text-align: center;
  color: rgb(238, 255, 0);
  border-radius: 10px;
  padding: 1px;
  margin: 1px;
  font-weight: normal;
}
.mainHeaderUser {
  display: inline-block;
  font-size: 15px;
  text-align: right;
  width: 100%;
  font-weight: bold;
}

.mainBody {
  background-color: rgb(114, 114, 114);
  font-size: 20px;
  text-align: center;
  color: white;
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 5px 10px 5px 10px;
  vertical-align: top;
}
.quoteBody {
  font-size: 24px;
  max-width: 700px;
  font-style: italic;
  margin: auto;
  text-align: left;
  color: yellow;
}

.quoteBody_OLD {
  font-size: 24px;
  max-width: 500px;
  font-style: italic;
  margin: auto;
  text-align: left;
  color: yellow;
}

body {
  background-color: rgb(188, 189, 190);
  color: rgb(233, 233, 233);
}

.mainHeader {
  background-color: rgb(114, 114, 114);
  color: rgb(233, 233, 233);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 5px 10px 5px 10px;
}

.mainMenuBar {
  display: block;
  background-color: rgb(126, 126, 126);
  font-size: 20px;
  text-align: center;
  color: rgb(155, 170, 238);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 5px 10px 5px 10px;
}

.mainMenuItem {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  color: rgb(8, 8, 8);
  font-size: 20px;
  text-align: center;
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 5px 5px 5px 5px;
}

.mainMenuItem:hover {
  font-weight: bold;
  cursor: pointer;
}

.footer {
  background-color: rgb(114, 114, 114);
  font-size: 20px;
  text-align: center;
  color: rgb(2, 248, 248);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 5px 10px 20px 10px;
}
.mainDashBoard {
  display: block;
  background-color: rgb(114, 114, 114);
  font-size: 20px;
  text-align: center;
  color: rgb(233, 233, 233);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 5px 10px 5px 10px;
  max-width: 100%;
}
/* Dock reg */
.DateItem {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: center;
  color: black;
  border-radius: 5px;
  padding: 4px;
  margin: auto;
  border: solid;
  min-width: 30%;
  min-height: 20px;
}

.DayItemMorning {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: left;

  color: rgb(8, 8, 8);
  border-radius: 5px;
  border-width: 2px;

  padding: 4px 4px 4px 40px;

  margin-right: 10px;
  border: solid;
  min-width: 250px;
  min-height: 20px;
}
.DayItemAfternoon {
  display: flex;
  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: left;
  align-self: auto;
  color: rgb(8, 8, 8);
  border-radius: 5px;
  border-width: 2px;

  padding: 4px 4px 4px 4px;
  margin-right: 2px;
  border: solid 0px;

  width: 60%;
  min-height: 20px;
}

.DockItem {
  display: flex;
  justify-content: space-between;

  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: center;

  color: black;
  border-radius: 5px;
  border-width: 2px;

  padding: 4px;
  margin: 5px;
  border: 0px solid;

  min-height: 20px;
}

.DayItemDock {
  display: flex;

  font-size: 20px;
  text-align: left;
  float: left;
  color: rgb(8, 8, 8);
  border-radius: 5px;
  border-width: 2px;

  padding: 4px 4px 4px 4px;
  margin-right: auto;
  border: 0px solid;

  min-height: 20px;
}

.DayItemDock:hover {
  font-weight: bold;
  cursor: pointer;
}
.dayItemHeadMorning {
  display: inline-block;
  background-color: rgb(198, 192, 252);
  font-size: 26px;
  text-align: left;
  color: rgb(20, 4, 243);
  border-radius: 5px;
  padding: 4px 4px 4px 40px;
  margin: 4px;
  border: 1px solid;
  min-width: 300px;
  min-height: 40px;
}
.dayItemHeadAfternoon {
  display: inline-block;
  background-color: rgb(198, 192, 252);
  font-size: 26px;
  text-align: left;
  color: rgb(20, 4, 243);
  border-radius: 5px;
  padding: 4px 4px 4px 40px;
  margin: 4px;
  border: 1px solid;
  min-width: 300px;
  min-height: 40px;
}

.dayEntry {
  display: block;
  background-color: rgb(205, 205, 221);
  font-size: 24px;
  text-align: left;

  color: black;
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 2px 10px 10px 0px;
  border: 2px solid;
}

.dayItemHeadMonth {
  display: inline-block;
  background-color: rgb(198, 192, 252);
  font-size: 26px;
  text-align: center;
  color: rgb(20, 4, 243);
  border-radius: 5px;
  padding: 4px 4px 4px 14px;
  margin: 4px;
  border: 1px solid;
  min-width: 120px;
  min-height: 40px;
}
.dayEntryHead {
  background-color: rgb(175, 248, 248);
  font-size: 24px;
  text-align: center;

  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 2px 10px 10px 0px;
  border: 2px solid;
}
.dayItem {
  display: block;

  background-color: rgb(205, 205, 221);
  font-size: 24px;
  font-weight: bold;
  text-align: center;

  color: black;
  border-radius: 5px;
  border-width: 2px;

  padding: 2px;
  margin: 2px;
  border: 0px solid;
  min-width: 120px;
  min-height: 10px;
}

.BoatItem {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: left;

  color: rgb(8, 8, 8);
  border-radius: 5px;
  border-width: 2px;

  padding: 4px 40px 4px 40px;
  margin: auto;
  border: solid;
  /*
    min-width: 300px;
    min-height: 75px;
    */
}

.boatListItem {
  display: inline-block;

  font-size: 20px;
  text-align: left;

  color: rgb(8, 8, 8);
  border-radius: 5px;
  border-width: 2px;

  margin: 4px;
  border: solid 0px;
  min-width: 150px;
}

.boatListHead {
  display: inline-block;

  font-size: 20px;
  text-align: left;
  font-weight: bold;
  color: rgb(8, 8, 8);
  border-radius: 5px;
  border-width: 2px;
  margin: 4px;
  border: solid 0px;
  min-width: 150px;
}

/* *********************************************************************************** */
.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.header {
  padding: 5px 5px;
  background: #555;
  color: #f1f1f1;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 95%;
}

.sticky + .content {
  padding-top: 50px;
}

.btRow {
  display: inline-block;
  background-color: rgb(197, 199, 199);
  margin: 2px;
  border-radius: 4px;
  padding-left: 4px;
  border: solid 1px;

  /* width: 600px; */
}
.btName {
  display: inline-block;
  width: 250px;
}

.btLoa {
  display: inline-block;
  min-width: 40px;
}

.btButton {
  display: inline-block;
  width: 120px;
}
/* ==================================================================================== */
.mainSideBar {
  display: inline-block;

  background-color: rgb(114, 114, 114);
  font-size: 20px;
  text-align: center;
  color: rgb(233, 233, 233);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 10px 10px 10px 10px;
  width: 310px;
  height: 100%;
  vertical-align: top;
  box-align: right;
}

.contentBox {
  background-color: rgb(95, 95, 95);
  font-size: 20px;
  text-align: center;
  color: rgb(233, 233, 233);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 10px 10px 10px 10px;
}

.progBox {
  background-color: rgb(184, 184, 184);
  font-size: 40px;
  text-align: center;
  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 4px 4px 4px 14px;
  margin: 10px 10px 10px 10px;
  border-color: white;
  border: 5px solid;
  vertical-align: Top;
}

.progBox2 {
  background-color: rgb(184, 184, 184);
  font-size: 20px;
  text-align: center;
  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 4px 4px 4px 14px;
  margin: 10px 10px 10px 10px;
  border-color: white;
  border: 5px solid;
  vertical-align: Top;
}
.progBox3 {
  background-color: rgb(184, 184, 184);
  font-size: 20px;
  text-align: left;
  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 4px 4px 4px 14px;
  margin: 10px 10px 10px 10px;
  border-color: white;
  border: 5px solid;
  vertical-align: Top;
  overflow-x: auto;
}
.progTitle {
  background-color: rgb(184, 184, 184);
  font-size: 40px;
  font-weight: Bold;
  text-align: center;
  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 4px;
  margin: 4px;
}

.progLinks {
  display: inline-block;
  background-color: rgb(205, 219, 221);
  font-size: 16px;
  text-align: center;
  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 4px;
  margin: 4px;
  border: solid 1px;
  max-width: 25%;
}

.taskEntry {
  background-color: rgb(205, 219, 221);
  font-size: 24px;
  text-align: center;

  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 2px 10px 10px 0px;
  border: 2px solid;
}
.userEntry {
  background-color: rgb(205, 219, 221);
  font-size: 24px;
  text-align: left;

  color: rgb(8, 8, 8);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 2px 10px 10px 0px;
  border: 2px solid rgb(8, 8, 8);
}
.userEntry-Inactive {
  background-color: rgb(205, 219, 221);
  font-size: 24px;
  text-align: left;

  color: rgb(209, 6, 6);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 2px 10px 10px 0px;
  border: 2px solid rgb(8, 8, 8);
}
.Message {
  display: inline-block;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  color: rgb(255, 0, 0);
  border-radius: 10px;
  padding: 4px;
  margin: 4px;
}

.MenuItem {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: center;
  color: black;
  border-radius: 5px;
  padding: 4px;
  margin: 4px 4px 4px 4px;
  border: solid;
}

.MenuItem:hover {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: center;
  color: black;
  border-radius: 2px;
  padding: 4x;
  margin: 4px;
  font-weight: bold;
  cursor: pointer;
}

.EditMenuItem {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  font-size: 20px;
  text-align: center;

  color: rgb(8, 8, 8);
  border-radius: 2px;
  border-width: 2px;

  padding: 4px;
  margin: auto;
  border: solid;
  min-width: 120px;
  min-height: 75px;
}

.EditMenuItem:hover {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  color: rgb(8, 8, 8);
  font-size: 20px;
  text-align: center;
  border-radius: 2px;
  border-width: 2px;
  border-style: solid;
  padding: 5px 5px 5px 5px;
  margin: 2px 2px 2px 2px;
  font-weight: bold;
  cursor: pointer;
}
.EditUserItem {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  /* font-size: 14px; */
  text-align: center;

  color: rgb(8, 8, 8);
  border-radius: 2px;
  border-width: 2px;

  padding: 4px;
  margin: 2px 2px 2px 2px;
  border: solid;
  /*
  min-width: 120px;
  min-height: 75px;
  */
}

.EditUserItem:hover {
  display: inline-block;
  background-color: rgb(189, 192, 192);
  color: rgb(8, 8, 8);
  text-align: center;
  border-radius: 2px;
  border-width: 2px;
  border-style: solid;
  padding: 5px 5px 5px 5px;
  margin: 2px 2px 2px 2px;
  font-weight: bold;
  cursor: pointer;
}

.ProgramEntryForm {
  display: inline-block;
  background-color: rgb(95, 95, 95);
  font-size: 20px;
  text-align: right;
  color: rgb(233, 233, 233);
  border-radius: 10px;
  padding: 10px 10px 10px 10px;
  margin: 0px 10px 10px 0px;
  border: 2px solid white;
}

.left {
  display: inline-block;
  text-align: left;
}

.right {
  display: inline-block;
  text-align: right;
  font-weight: bold;
}

.PageTitle {
  font-size: 40px;
  text-align: center;
  color: rgb(0, 0, 0);
  border-radius: 10px;
  padding: 1px;
  margin: 1px;
}

.PageSubTitle {
  font-size: 25px;
  text-align: center;
  color: rgb(238, 255, 0);
  border-radius: 10px;
  padding: 1px;
  margin: 1px;
}

.debug {
  background-color: rgb(124, 233, 97);
  font-size: 20px;
  text-align: center;
  color: rgb(128, 5, 5);
  border-radius: 10px;
  padding: 4px;
  margin: 4px;
}

img {
  margin: 4px;
  padding: auto;
}

.smallAdGroup {
  margin: 4px;
  padding: auto;
}

.button {
  background-color: rgb(189, 192, 192);
  color: rgb(8, 8, 8);
  text-align: center;
  border-radius: 5px;
  border-width: 2px;
  border-style: solid;
  padding: 5px 5px 5px 5px;
  margin: 2px 2px 2px 2px;
}

.button:hover {
  font-weight: bold;
  cursor: pointer;
}

.error p {
  color: #f75555;
  font-size: 25px;
  font-weight: bold;
  margin: 50px;
}

.success p {
  color: #00e1ff;
  font-size: 25px;
  font-weight: bold;
  margin: 50px;
}

input {
  font-size: 15px;
}

.form-layout {
  margin-bottom: 2px;
  margin-top: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.in1 {
  width: 95%;
  vertical-align: top;
}

.in2 {
  vertical-align: top;
}

.in3 {
  width: 97%;
  font-size: 15px;
  border-radius: 0px;
  background-color: white;
  border: 0px;
  margin: 0px;
  padding: 2px;
  text-align: left;
}

.in4 {
  max-width: 25%;
  font-size: 15px;
  border-radius: 0px;
  background-color: white;
  border: 0px;
  margin: 0px;
  padding: 2px;
  text-align: left;
}

textarea {
  width: 30%;
}

.tableData {
  text-align: left;
  width: 80%;
}

.bookDayForm {
  display: none;
}

.alert {
  font-weight: bold;
  text-align: center;
  color: red;
}

.table-sort tr:nth-child(even) {
  background-color: #a19f9f;
  border: 0px;
}

.table-sort {
  border-collapse: collapse;
}
.table-sort th {
  background-color: #9091a0;
}

.alert-td {
  color: red;
}
input {
  size: 60;
}

@media only screen and (max-width: 600px) {
  .mainHeaderTitle {
    display: inline-block;
    font-size: 20px;
    width: 100%;
    text-align: center;
    font-weight: bold;
  }
  .mainHeaderText {
    font-size: 10px;
    text-align: center;
    color: rgb(238, 255, 0);
    border-radius: 20px;
    padding: 1px;
    margin: 1px;
    font-weight: normal;
  }
  .mainHeaderUser {
    display: inline-block;
    font-size: 8px;
    text-align: right;
    width: 100%;
    font-weight: bold;
  }
  .mainBody {
    background-color: rgb(114, 114, 114);
    font-size: 10px;
    text-align: center;
    color: white;
    border-radius: 10px;
    padding: 10px 10px 10px 10px;
    margin: 5px 10px 5px 10px;
    vertical-align: top;
  }
  .quoteBody {
    font-size: 12px;
  }
  .footer {
    font-size: 10px;
  }
  .mainMenuItem {
    font-size: 14px;
  }
  * {
    font-size: 12px;
  }
  .PageTitle {
    font-size: 18px;
  }
  .dayItem,
  .DayItemDock,
  .DayItemAfternoon,
  .BoatItem,
  .userEntry,
  .userEntry-Inactive,
  .boatListItem,
  .boatListHead {
    font-size: 14px;
    padding: 0;
  }
  .progBox {
    font-size: 14px;
  }
  .progBox3 {
    margin: 0;
    padding: 0;
  }
  .table-sort {
    margin: 0;
  }
}

.copy {
  font-size: 10px;
  color: lightgrey;
}
.footerTag {
  font-size: 12px;
  color: aquamarine;
}
